MediaWiki:Monobook.css

/* Don't display some stuff on the main page */ body.page-Main_Page #deleteconfirm, body.page-Main_Page #t-cite, body.page-Main_Page #lastmod, body.action-v

/* Don't display some stuff on the main page */
body.page-Main_Page #deleteconfirm,
body.page-Main_Page #t-cite,
body.page-Main_Page #lastmod,
body.action-view.page-Main_Page #siteSub,
body.action-view.page-Main_Page #contentSub,
body.action-view.page-Main_Page h1.firstHeading {
	display: none !important;
}

#siteNotice {
	margin-top: 5px;
	margin-bottom: -.5em;
}
#mw-dismissable-notice {
	background: transparent;
}

/* BEGIN LIGHT BLUE SECTION
   Make content area light blue in all namespaces except articles (main namespace). 
   This is done by setting the background color for all #content areas 
   to light blue, and then overriding it back to white for any #content 
   enclosed in a .ns-0 (main namespace). We do the same for the "tab" 
   backgrounds and some other objects. */

div#content,
div#p-cactions li a:hover,
div#p-cactions li.selected a,
div#content div.thumb {          /* "Margin" for thumbs, padding for galleries */
	background-color: #F8FCFF;   /* Light blue */
}
div#p-cactions li a {
	background-color: #F7F9FB;   /* Light blue-gray inactive tabs */
}

.ns-0 div#content,
.ns-0 div#p-cactions li a:hover, .ns-0 div#p-cactions li.selected a, 
.ns-0 div#content div.thumb {
	background-color: white;     /* Set back to white for articles */
}
.ns-0 div#p-cactions li a {
	background-color: #FBFBFB;   /* Light gray inactive tabs in articles */
}

@media print {
	div#content {
		background: white;
	} /* White background on print */
}

/* END LIGHT BLUE SECTION */

/* Talk page tab "+" / "new section". 
   Sets the same padding as the other tabs have. */
div#p-cactions #ca-addsection a {
	padding-left: .8em;
	padding-right: .8em;
}

/* Block quotations */
div#content blockquote {
	font-size: 93.75%;  /* equivalent of 15px in 16px default */
	margin: 1em 1.6em;  /* same indent as an unordered list */
}
div#content blockquote p {
	line-height: inherit;
}

/* Make "From Wikipedia, the free encyclopedia" a bit smaller */
#siteSub {
	font-size: 92%;
}

div#footer #lastmod,
div#footer #copyright {
	display: block;
}

p.error {
	font-weight: bold;
}

/* Remove default styles for [[MediaWiki:Noarticletext]]. */
div.noarticletext {
	border: none;
	background: transparent;
	padding: 0;
}

/* Class styles */

/* .toccolours added here because version in 
   monobook/main.css wasn't being used by the print style */
.toccolours { 
	border: 1px solid #aaa;
	background-color: #f9f9f9;
	padding: 5px;
	font-size: 95%;
}

/* Don't underline links in portlets/specialchars even with pref "Underline links:Always" */
.portlet a,
#editpage-specialchars a {
	text-decoration: none;
}
.portlet a:hover,
#editpage-specialchars a:hover {
	text-decoration: underline;
}

/* Position coordinates */
#coordinates {  
	position: absolute;
	z-index: 1;
	border: none;
	background: none;
	right: 0;
	top: 3.7em;
	float: right;
	margin: 0;
	padding: 0;
	padding-right: 30px;
	line-height: 1.5em;
	text-align: right;
	text-indent: 0;
	font-size: 85%;
	text-transform: none;
	white-space: nowrap;
}
/* Prep for moving coordinates into mw-indicator */
.mw-indicator #coordinates {
	position: absolute;
	right: 1em;
	top: 3.7em;
	text-align: right;
	font-size: 85%;
	white-space: nowrap;
	padding: 0; /* override for #coordinates */
	line-height: 1; /* override for #coordinates */
}

.ve-ce-surface #coordinates {
	margin-top: -3em;
}

/* FR topicon position */
div.flaggedrevs_short {
	position: absolute;
	z-index: 10;
	top: 10px;
	right: 110px;
}

.ve-ce-surface #coordinates {
	top: 0;
	padding: 0;
}

/* Add bolding to ooui destructive buttons */
#mw-prefs-restoreprefs,
#wpConfirmB,
#mw-editform-cancel,
#oo-ui-flaggedElement-destructive,
.oo-ui-buttonElement-frameless.oo-ui-flaggedElement-destructive,
.oo-ui-buttonElement-framed.oo-ui-flaggedElement-destructive,
.oo-ui-buttonElement-framed.oo-ui-flaggedElement-destructive > .oo-ui-buttonElement-button,
.oo-ui-buttonElement-frameless.oo-ui-flaggedElement-destructive > .oo-ui-buttonElement-button > .oo-ui-labelElement-label {
	font-weight: 700;
}

/* Responsive mboxes */
@media (max-width:550px) {
	table.tmbox:not(.mbox-small):not(.mbox-small-left),
	table.ambox:not(.mbox-small):not(.mbox-small-left),
	table.imbox:not(.mbox-small):not(.mbox-small-left),
	table.cmbox:not(.mbox-small):not(.mbox-small-left),
	table.ombox:not(.mbox-small):not(.mbox-small-left) {
		margin: 0; /* disables 10% margin */
	}
	
	.mbox-image img {
		display: none;
	}
	
	/* Break long words when they cause overflow */
	.mw-body {
		overflow-wrap: break-word;
	}
}

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.